CVE-2014-3969CVE-2014-3969

Affected configuration(s):

cpe:/o:xen:xen:4.4.0:-
cpe:/o:xen:xen:4.4.0:rc1

Date published: 2014-06-05T16:55:06.657-04:00

Date last modified: 2016-10-19T12:43:59.383-04:00

CVSS Score: 7.4

Principal attack vector: ADJACENT_NETWORK

Complexity:  MEDIUM

Reference URL: http://www.openwall.com/lists/oss-security/2014/06/04/14

Summary: Xen 4.4.x, when running on an ARM system, does not properly check write permissions on virtual addresses, which allows local guest administrators to gain privileges via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.